Polskie forum 3dfx
3dfx >> Offtopic >> Potrzebny Debian 3.1r8
http://3dfx.pl/cgi-bin/yabb2/YaBB.pl?num=1574905589

Message started by Varus on 28. Nov 2019 at 02:46

Title: Re: Potrzebny Debian 3.1r8
Post by 314TeR on 28. Nov 2019 at 08:54
Tutaj masz oficjalne archiwum:
  (You need to Login or Register


Polskie forum 3dfx » Powered by YaBB 2.6.1!
YaBB Forum Software © 2000-2020. All Rights Reserved.